@charset "utf-8";
/*共通    -------------------------------*/
body{
    font-family: Segoe UI,SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
#navi li a{
    color: #505050;
    font-size: 14px;
}
#logo-area{
    padding:0;
}
#head-inner_en {
    width: 950px;
    margin-right: auto;
    margin-left: auto;
    /*padding-top: 33px;*/
    /*padding-left: 20px;*/
}
#contents{
    width: 950px;
    margin: 0 auto;
    text-align:left;
    color: #403631;
}

/*top-------------------------------*/
#main_image {
    margin-bottom: 20px;
}
.main_top{
    display: flow-root;
}
.main_top h1{
    margin: 0 24px 0.5em 0;
}
.main_top ul{
    margin: 0 0 0 5px;
    padding: 0;
}
.main_top ul li{
    margin: 0;
    padding: 0;
    width: 200px;
    float: left;
}
.main_top ul li:nth-child(1),
.main_top ul li:nth-child(2){
    margin-right: 25px;
}
.main_top ul li p{
    font-weight: bold;
    margin:0 0 5px 0;
}
.main_top ul li a:hover{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
/*what's new*/
#news h1.ttl1 {
    margin-top: 0!important;
}
#news{padding-top: 0;}
#newsWrap{
    width: 666px;
    height: 400px;
    overflow-y: scroll;
}
#news_contents h2{
    font-size: 24px;
    color: #01328C;
    text-align: left;
    font-weight: bold;
    padding: 0 0 0.2em;
    border-bottom: 2px solid #E9E9E9;
    position: relative;
    margin: 10px 0;
}
#news_contents h2:before {
    content: "";
    display: block;
    width: 54%;
    border-bottom: 2px solid #0E3C92;
    position: absolute;
    bottom: 0;
    margin-bottom: -2px;
}
.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.clearfix { display:inline-block; }
/* for macIE \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }

ul#newsList{
    margin:0 0 15px;
    padding:0;
    font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
ul#newsList li{
    color:#666;
    font-size:12px;
    margin:0;
    padding:5px 0;
    margin-bottom:3px;
    border-bottom:1px dotted #ccc;
    line-height:120%;
    list-style-type:none;
}
a{color:#36F;text-decoration:underline;}
a:hover{color:#039;text-decoration:none;}
.catName{
    display:inline-block;
    padding:3px 8px;
    border:1px solid #ccc;
    border-radius:6px;
    font-size:11px;
    line-height:100%;
    margin:0 2px;
}
.newMark{
    display:inline-block;
    border:1px solid #F00;
    padding:1px 4px;
    font-size:11px;
    line-height:100%;
    background:#F00;
    color:#fff;
    box-shadow:1px 1px 1px #999;
    border-radius:8px;
    font-style:italic;
}
.comment{
    display:block;
    padding:3px 0;
    float:left;
    overflow:hidden;
    width:500px;
}
.thumbNailWrap{
    display:block;
    width:110px;
    float:left;
    height:80px;
    overflow:hidden;
}

/*FAQ-------------------------------*/
#faq_d_main dd{
    font-size: 14px!important;
}
#faq_d_main dd{
    margin-left: 10px;
    padding-left: 0!important;
}
/*問い合わせ-------------------------------*/
.must{
    padding-left: 0!important;
}
#btn_ok_en{
    background: url(../imgs/btn_inquiry01_off.png) no-repeat;
    width: 142px;
    height: 37px;
    border: 0px;
    cursor: pointer;
}
#btn_ok_en:hover{
	background: url(../imgs/btn_inquiry01_on.png) no-repeat;
}
#btn_ng_en {
    background:url(../imgs/btn_inquiry02_off.png) no-repeat;
    width: 142px;
    height: 37px;
    border: 0px;
    cursor: pointer;
}
#btn_ng_en:hover{
	background:url(../imgs/btn_inquiry02_on.png) no-repeat;
}
#btn_send_en {
    background:url(../imgs/btn_inquiry03_off.png) no-repeat;
    width: 142px;
    height: 37px;
    border: 0px;
    cursor: pointer;
}
#btn_send_en {
	background:url(../imgs/btn_inquiry03_on.png) no-repeat;
}